    .related_course_tiles .course_tile_item-container {
        border: 1px solid #eaeaea;
    }

    .related_course_tiles .course_tile_item-content-container{
       padding: 2.9375rem 2.25rem 0px 2.0625rem;
    }

    .related_course_tiles .related_course-component {
        margin-bottom: 40px;
    }


    .related_course_tiles .course_tile_item-container {
        width: calc(31% - 8px);
    }

    .realted_course-content-container {
        display: flex;
        gap: 18px;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    @media (max-width: 1023px) {
        .related_course_tiles .course_tile_item-container {
            width: calc(48% - 8px);
            margin-left: .25rem;
            margin-right: .25rem;
            margin-bottom: .5rem;
        }
    }


    @media only screen and (min-width: 769px) {
        .course_tile_item-content-container.course-content-list {
            padding-top: 0 !important;
            height: 206px;
        }

        .related_course_tiles .course_tile_item-content-container .course_tile_item-content-heading {
            height: 95px;
        }
    }



    @media only screen and (max-width: 760px) {
        .related.course_tile_item-container .course_tile_item-content-container {
            padding: 1rem 1rem 0px 1rem;
        }





        .related_course_tiles .course_tile_item-container {
            margin-left: 0;
            margin-right: 0;
            margin-bottom: 1rem;
            width: 100%;
            justify-content: start;
        }

        .related.course_tile_item-container .course_tile_item-content-container .course_tile_item-content-faculty {
            text-align: left !important;
        }

        .related.course_tile_item-container .course_tile_item-content-container .course_tile_item-content-heading {
            line-height: 2rem;
            font-size: 1.5625rem;
            text-align: left;
        }

        .related_course_tiles .container.course_tile_modal-container {
            text-align: left;
        }
    }


    @media only screen and (max-width: 767px) {
        .related_course_tiles .course_tile_item-content-heading {
            font-size: 1.3rem !important;
        }
    }

    .related_course_tiles .course_tile_item-container .course-content-list .items-stretch {
        border-color: #fff;
    }

    .related_course_modal.apply_now_link .h-button {
        padding: 0.77rem 3.5rem 6px 1rem;
    }

    .related_course_modal.apply_now_link .h-button .h-button-content {
        font-size: 12px;
    }

    .related_course_modal.apply_now_link .h-button .material-icons {
        font-size: 1.50em;
        width: 2.5625rem;
    }
	 @media screen and (min-width: 1020px) and (max-width: 1100px) {
        .related_course_tiles .course_tile_item-content-heading {
            font-size: 24px;
        }
    }
